Commit e0aae120 authored by Rémi Denis-Courmont's avatar Rémi Denis-Courmont

contrib: nettle: require GPL or GNUv3

parent c53cc836
......@@ -19,7 +19,11 @@ nettle: nettle-$(NETTLE_VERSION).tar.gz .sum-nettle
DEPS_nettle = gmp $(DEPS_gmp)
# GMP requires either GPLv2 or LGPLv3
.nettle: nettle
ifndef GPL
$(REQUIRE_GNUV3)
endif
cd $< && $(HOSTVARS) ./configure $(HOSTCONF)
cd $< && $(MAKE) install
touch $@
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment